.block-heading {
  text-align: center;
  padding: 30px 0;
  font-size: 30px;
  text-transform: uppercase; }

.block-content .c-image:hover .img-first {
  opacity: 0; }
.block-content .c-image:hover .img-sec {
  opacity: 1; }
.block-content .product-item img {
  margin-bottom: 10px; }
.block-content .product-item .price {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .block-content .product-item .price .c-price {
    font-size: 12px;
    font-family: t-black, sans-serif;
    margin-bottom: 0; }
    .block-content .product-item .price .c-price .c-real_price {
      margin-bottom: 0; }
.block-content .product-item .c-name {
  color: #212121;
  font-weight: normal;
  margin-bottom: 10px;
  font-size: 12px; }

.pd15 {
  padding-top: 15px;
  padding-bottom: 15px; }

.heading {
  font-weight: 600; }

.block-border-top {
  margin-top: 40px;
  border-top: 1px solid #e3ddbb; }
  .block-border-top p.heading {
    line-height: normal; }
    .block-border-top p.heading span {
      display: block;
      font-weight: 500;
      font-size: 20px;
      text-transform: none; }

.show-more {
  width: 220px;
  height: 50px;
  background: rgba(255, 255, 255, 0);
  border: 2px solid #212121;
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  font-family: t-black;
  font-size: 14px;
  color: #212121;
  text-transform: uppercase; }

.pro-box-list .c-image {
  display: block;
  background-color: #e0e0e0;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px; }
  .pro-box-list .c-image img {
    -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in; }
  .pro-box-list .c-image .img-sec {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0; }
.pro-box-list .c-item {
  padding: 0 10px;
  margin-bottom: 20px; }
.pro-box-list .price {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .pro-box-list .price .c-price {
    font-size: 12px; }
    .pro-box-list .price .c-price .c-real_price {
      font-family: t-black, sans-serif; }
    .pro-box-list .price .c-price .c-old_price {
      color: #999999;
      margin-left: 16px; }
.pro-box-list .c-name {
  color: #212121;
  font-weight: normal;
  margin-bottom: 10px; }
.pro-box-list .name {
  font-size: 12px;
  line-height: 20px;
  font-family: t-light; }
  .pro-box-list .name:hover {
    color: #212121;
    font-family: t-medium, sans-serif; }

.row.row-insta .col-item {
  margin-bottom: 20px; }
  .row.row-insta .col-item:nth-last-child(1), .row.row-insta .col-item:nth-last-child(2), .row.row-insta .col-item:nth-last-child(3) {
    margin-bottom: 0; }

@media (max-width: 960px) {
  .row.box-home {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
    margin: 0;
    flex-wrap: unset; }
    .row.box-home .c-item {
      flex: unset;
      max-width: unset;
      padding: 0;
      margin-bottom: 0; }

  .pro-box-list .c-name {
    margin-bottom: 0; }

  .pro-box-list .price {
    line-height: normal; }

  .block-heading {
    font-size: 20px;
    padding-top: 0;
    padding-bottom: 20px; }

  .block-border-top {
    border-top: none; }

  .block-border-top p.heading span {
    font-size: 18px; }

  .row.row-insta {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 8px;
    margin: 0; }
    .row.row-insta .col-item {
      margin-bottom: 0 !important;
      flex: unset;
      max-width: unset;
      padding: 0; }

  .block-border-top p.heading {
    margin-bottom: 0; } }
@media (max-width: 568px) {
  .pro-box-list .price .c-price .c-old_price {
    margin-left: 0; }

  .show-more {
    width: auto;
    height: 36px; }

  .pro-box-list .price .c-price {
    margin-bottom: 0; } }

/*# sourceMappingURL=home.css.map */


